#Sun Jun 07 22:05:35 CEST 2026
com.faildaily.app-main-50\:/drawable-land-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-hdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable-land-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-mdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable-land-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-xhdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable-land-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-xxhdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable-land-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-xxxhdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable-port-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-hdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable-port-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-mdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable-port-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-xhdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable-port-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-xxhdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable-port-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-xxxhdpi_splash.png.flat
com.faildaily.app-main-50\:/drawable/ic_launcher_background.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable_ic_launcher_background.xml.flat
com.faildaily.app-main-50\:/drawable/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable_splash.png.flat
com.faildaily.app-main-50\:/layout/activity_main.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/layout_activity_main.xml.flat
com.faildaily.app-main-50\:/mipmap-anydpi-v26/ic_launcher.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.faildaily.app-main-50\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.faildaily.app-main-50\:/mipmap-hdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher.png.flat
com.faildaily.app-main-50\:/mipmap-hdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-50\:/mipmap-hdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher_round.png.flat
com.faildaily.app-main-50\:/mipmap-mdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher.png.flat
com.faildaily.app-main-50\:/mipmap-mdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-50\:/mipmap-mdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher_round.png.flat
com.faildaily.app-main-50\:/mipmap-xhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher.png.flat
com.faildaily.app-main-50\:/mipmap-xhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-50\:/mipmap-xhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-50\:/mipmap-xxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher.png.flat
com.faildaily.app-main-50\:/mipmap-xxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-50\:/mipmap-xxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-50\:/mipmap-xxxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher.png.flat
com.faildaily.app-main-50\:/mipmap-xxxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-50\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-50\:/xml/config.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/xml_config.xml.flat
com.faildaily.app-main-50\:/xml/file_paths.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/xml_file_paths.xml.flat
com.faildaily.app-main-5\:/drawable-land-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-hdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable-land-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-mdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable-land-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-xhdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable-land-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-xxhdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable-land-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-land-xxxhdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable-port-hdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-hdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable-port-mdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-mdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable-port-xhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-xhdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable-port-xxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-xxhdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable-port-xxxhdpi/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-port-xxxhdpi_splash.png.flat
com.faildaily.app-main-5\:/drawable/ic_launcher_background.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable_ic_launcher_background.xml.flat
com.faildaily.app-main-5\:/drawable/splash.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable_splash.png.flat
com.faildaily.app-main-5\:/layout/activity_main.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/layout_activity_main.xml.flat
com.faildaily.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.faildaily.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.faildaily.app-main-5\:/mipmap-hdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher.png.flat
com.faildaily.app-main-5\:/mipmap-hdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-5\:/mipmap-hdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher_round.png.flat
com.faildaily.app-main-5\:/mipmap-mdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher.png.flat
com.faildaily.app-main-5\:/mipmap-mdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-5\:/mipmap-mdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher_round.png.flat
com.faildaily.app-main-5\:/mipmap-xhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher.png.flat
com.faildaily.app-main-5\:/mipmap-xhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-5\:/mipmap-xhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-5\:/mipmap-xxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher.png.flat
com.faildaily.app-main-5\:/mipmap-xxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-5\:/mipmap-xxxhdpi/ic_launcher.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher.png.flat
com.faildaily.app-main-5\:/mipmap-xxxhdpi/ic_launcher_foreground.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher_foreground.png.flat
com.faildaily.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
com.faildaily.app-main-5\:/xml/config.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/xml_config.xml.flat
com.faildaily.app-main-5\:/xml/file_paths.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/xml_file_paths.xml.flat
com.faildaily.app-pngs-0\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
com.faildaily.app-pngs-45\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/home/taaazzz/projects/FailDaily/frontend/android/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
